<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Waresoks>
    <column>id</column>
    <name>编号</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Waresoks>
  <Waresoks>
    <column>name</column>
    <name>品名</name>
    <width>120</width>
    <visible>true</visible>
    <print>true</print>
  </Waresoks>
  <Waresoks>
    <column>spec</column>
    <name>规格</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Waresoks>
  <Waresoks>
    <column>unit</column>
    <name>单位</name>
    <width>40</width>
    <visible>true</visible>
    <print>true</print>
  </Waresoks>
  <Waresoks>
    <column>weight</column>
    <name>库存数</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </Waresoks>
  <Waresoks>
    <column>weight_c</column>
    <name>盘存数</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </Waresoks>
  <Waresoks>
    <column>weight_k</column>
    <name>盘亏数</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </Waresoks>
  <Waresoks>
    <column>weight_y</column>
    <name>盘盈数</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </Waresoks>
  <Waresoks>
    <column>remarks</column>
    <name>差异原因</name>
    <width>181</width>
    <visible>true</visible>
    <print>true</print>
  </Waresoks>
  <Waresoks>
    <column>branch</column>
    <name>分销商</name>
    <width>75</width>
    <visible>true</visible>
    <print>false</print>
  </Waresoks>
</DocumentElement>